<?php 
require_once(__DIR__ . "/../classes/Sistema.php");
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, false, false);

if(!ctype_digit($_GET['id'])){
	$sistema->redirecionar("home");
}

try{
	// Faz a consulta dos dados gerais do cliente
	$dados = $sistema->bd->executar("SELECT * FROM TBL_CLIENTE WHERE ID_CLIENTE = :id", array(':id' => $_GET['id']), Banco_Dados::FETCH);

	if($sistema->bd->quantidade() == 0){
		$sistema->redirecionar("home");
	}
	
	$_SESSION["usuario"]->id = $_GET['id'];
	
	$sistema->redirecionar("geral-comparacao");
}
catch(Exception $e){
	echo "-2Houve um erro com o servidor";
	exit;
}
?>